<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>New Mutants</Series>
  <Number>21</Number>
  <Web>https://www.comixology.com/New-Mutants-2019-21/digital-comic/950654</Web>
  <Volume>2019</Volume>
  <Summary>MAYHEM ON THE MOON! There’s something creeping in the shadows of the Summer House…and the NEW MUTANTS are about to come face-to-face with it. And back on Earth, the team is turning against itself as they gear up for their biggest battle yet.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB950654], [ASINB097QJSC1D], [RELDATE:2021-09-01]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
